netload(1)

NAME
netload - Network device load monitor

SYNOPSIS
netload device [-t <secs>]

DESCRIPTION
netload displays the load on an interface without using the interface. netload simply accesses kernel statistics.

netload uses ncurses to display the information, and the use of a gauge to show the network load. It shows the absolute load, relative load, and other statistics, as well as the maximum load on the system so far.

Interface is the name of your NIC, ppp, etc.. as shown in ifconfig. Typical names are "ppp0" "eth0" or "lo" (the latter is for localhost).

CONFIGURATION

Netload file $HOME/.netloadrc allows you to add any number of network interfaces, modify the alarm settings and your email preferences.

The first time that netload is run it generates $HOME/.netloadrc , which should be changed to fit your preferences.

OPTIONS

-t refresh-interval
    The -t flag reprensents the refresh rate of the application. The default is 1 second

EXAMPLES
netload eth0

FILES
~/.netloadrc Per user configuration file

LICENSE
You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>

AUTHOR
Luis Falcon (lfalcon@thymbra.com)